Newsgroups: fj.ai,fj.meetings
From: tanida@eliot.cs.uec.ac.jp (Tanida)
Subject: [CFP] RSSC'94
Message-ID: <TANIDA.94Apr20101642@eliot.eliot.cs.uec.ac.jp>
Sender: usenet@uecgw.cs.uec.ac.jp
Nntp-Posting-Host: ylab-gw.cs.uec.ac.jp
Reply-To: tanida@eliot.cs.uec.ac.jp
Organization: The University of Electro-Communications, Tokyo, Japan.
Distribution: fj
Date: Wed, 20 Apr 1994 01:16:42 GMT
Lines: 288

$@C+ED!wEEDLBg$H?=$7$^$9!%(J
$@0J2<$N$h$&$J(JCFP $@$,Mh$F$*$j$^$9$N$G$40FFb?=$7>e$2$^$9!%(J

$@!t(J Chair $@$,7k9=BgJ*$G$9(J $@!d(J Fuzzy $@4XO"$N8&5f<T!%(J

---------------------------------------------------------------------------

\documentstyle[twocolumn,11pt]{article}
\topmargin 0pt \headsep .2in
\oddsidemargin 0.2in \evensidemargin 0.2in
\marginparwidth 40pt \marginparsep 10pt
\textheight 7.4in \textwidth 6in
%\topmargin 0pt \headsep .2in
%\oddsidemargin 0.2in \evensidemargin 0.2in
%\marginparwidth 40pt \marginparsep 10pt
%\textheight 7in \textwidth 3.125in

\begin{document}
\baselineskip=12pt

\begin{center}
{\Large {\bf RSSC'94}}\vspace{3ex}\\
{\large {\bf
THE THIRD INTERNATIONAL \\
WORKSHOP ON ROUGH SETS \\
AND SOFT COMPUTING}\vspace{2ex}}\\
{\large
De Anza Hotel \\
San Jose, California, USA \\
November 10-12, 1994 \\
 ~~~ \\
Honorary Chairs:      Z. Pawlak,        L.A. Zadeh \\
}\vspace{3ex}
\end{center}

\noindent
{\large {\bf Call for Papers}}\vspace{1ex}

Rough sets and fuzzy sets are complementary generalizations of classical 
sets.  The rapid developments of these two approaches form a beginning of 
a ``soft mathematics" and provide a basis for ``soft computing", which 
includes, along with rough sets, at least fuzzy logic, neural networks, 
probabilistic reasoning, belief networks, learning, connectionist computing, 
genetic algorithms, and chaos theory.

This workshop will allow researchers to exchange their differing views of
soft computing and the application of soft mathematics to the handling of 
uncertainty.  The exchange should lead to mutually beneficial 
co-operation.

\noindent
 ~~~~The workshop is sponsored the Electric Power Research Institute (EPRI), 
the American Association for Artificial Intelligence (AAAI), and San 
Jose State University, and is co-sponsored by the Institute of 
Electrical and Electronic Engineers Computer Society (IEEE-CS), 
and the International Association for Mathematics and Computers in 
Simulation (IMACS).\vspace{1.5ex}

\noindent
{\large {\bf Workshop History}}\vspace{1ex}

\noindent
 ~~~~~The First International Workshop on ``Rough Sets: State of the Art
and Perspectives" took place in Kiekrz, Poland on September 2-4,
1992.  The ``Second International Workshop on Rough Sets and Knowledge 
Discovery" (RSKD'93) was held in Banff, Canada in October 12-15, 1993.
The workshops demonstrated that rough set theory seems to have
far reaching consequences both in theoretical and empirical sciences.
The participants were a true mixture of pure theorists and 
down-to-earth practitioners.\vspace{1.5ex}

\noindent
{\large {\bf Workshop Format}}\vspace{1ex}

\noindent
The workshop is planned as a three-day interdisciplinary conference
focused on various theoretical, methodological, and practical aspects
of rough sets and soft computing.  It will be a combination of invited
talks and a series of ``round-table" discussions intended to stimulate
the development of ~interdisciplinary ~understanding.  The format will
make available information on the fundamentals of rough sets and soft
computing for researchers as well as provide ample time for discussion
and the exchange of ideas.

The following themes are planned:

\begin{tabbing}
  1. \= Fundamentals of Rough Sets and \\
     \> Soft Computing \\
  2. \> Knowledge Discovery \\
  3. \> Discovery in Databases \\
  4. \> Neural Networks \\
  5. \> Machine Learning \\
  6. \> Probabilistic Reasoning \\
  7. \> Logic Systems for Reasoning \\
     \> under Uncertainty \\
  8. \> Applications to Computer Security \\
  9. \> Applications to Electric Power Industry \\
 10. \> Other Applications
\end{tabbing}\vspace{1ex}

\noindent
{\large {\bf Paper Submission}}\vspace{1ex}

To maximize the interaction among participants the size of the
workshop will be limited and the participants will be selected by
invitation.  Authors are invited to submit four copies of their 
manuscript (maximum 10 pages) or an extended abstract of 3-5 pages 
by June 15, 1994 to:
\begin{tabbing}
 ~~~ \= T. Y. Lin,  Program Chair \\
          \> Department of Mathematics and \\
	  \> Computer Science \\
          \> San Jose State University \\
          \> San Jose, California 95192-0103 \\
          \> U. S. A. \\
          \> e-mail: \= tylin@sjsumcs.SJSU.EDU \\
	  \>       \> tylin@CALSTATE.BITNET \\
          \> Tel: 408-924-5121 \\
          \> Fax: 408-924-5080
\end{tabbing}\vspace{1ex}

{\bf Tutorials ~and ~system demonstrations} are planned.  
Contact T.Y. Lin by September 1, 1994.\vspace{2.5ex}

\noindent
{\large {\bf Publication}}\vspace{1ex}

A collection of all draft papers and extended abstracts will be
distributed to all registered participants at the workshop.  Final
workshop proceedings containing full papers will be mailed to
participants after the workshop.  All accepted papers will be
presented at the Workshop and published in the proceedings.
{\bf Final papers are due at the Workshop}.\vspace{2.5ex}

\noindent
{\large {\bf Important Dates}}\vspace{0.5ex}

\begin{tabbing}
 ~~~~ \= June 15:  Submission Deadline \\
          \> July 15:  Acceptance Letters mailed \\
          \> October 10: Advance registration \\
          \> November 10-12, Technical Sessions \\
          \> Earlier submission is encouraged.\\
\end{tabbing}\vspace{2ex}

\noindent
{\large {\bf Organization}}\vspace{0.5ex}

\begin{tabbing}
Program Chair: T. Y. Lin  \\
 ~~~~\= e-mail: tylin@sjsumcs.SJSU.EDU \\
    \>  Tel: 408-924-5121 \\
Co-Chair:  M. Wildberger  \\
    \>  e-mail: mwildber@msm.EPRI.com \\
    \>  Tel: 415-855-1043 \\
General Chair: W. Ziarko \\
Organizing Chair: M. Wong  \\
Finance Chair: E. Hamann  \\
Publicity:      \\
 ~~~~\= Y.Y. Yao, Chair  \\
    \> ~~~~yyao@thunder.lakeheadu.ca \\
    \> J. Stefanowski \\
    \> ~~~~stefanj@pozn1v.tup.edu.pl \\
    \> T. Yokomori \\
    \> ~~~~yokomori@base.cs.uec.ac.jp 
\end{tabbing}\vspace{1.5ex}

\noindent
{\bf Steering Committee}

\begin{tabbing}
 ~~~~~ \= Z. Pawlak    ~~~~~ \= R. Slowinski \\
      \> W. Ziarko          \> T.Y. Lin 
\end{tabbing}

\noindent
{\bf Program Committee}

\begin{tabbing}
\= Morteza Anvari, Univ. of California, \\
\> ~~~~~~~Berkeley, USA \\
\> Tomasz Arciszewski, George Mason Univ., USA \\
\> Jim Bezdek, Univ. of West Florida, USA \\
\> Nick Cercone, Univ. of Regina, Canada \\
\> Ray Chen, San Jose State Univ., USA \\
\> Bruce D'Ambrosio, Oregon State Univ., USA \\
\> Didier Dubois, Universite Paul-Sabatier \\
\> ~~~~~~~CNRS, France \\
\> Ken Ford, Univ. of West Florida, USA \\
\> Brian Gaines, Univ. of Calgary, Canada \\
\> Tom Garvey, SRI, USA \\
\> Jerzy Grzymala-Busse, Univ. of Kansas, USA \\
\> Howard J. Hamilton, Univ. of Regina, \\
\> ~~~~~~~~Canada \\ 
\> Jiawei Han, Simon Fraser Univ., Canada \\
\> Allan Harget, Aston Univ., UK \\
\> Waldemar Koczkodaj, Laurentian Univ., \\
\> ~~~~~~~~Canada \\
\> Adam Kowalczyk, TELECOM Australia \\
\> ~~~~~~~~Research Laboratories, Australia \\
\> T.Y. Lin, San Jose State Univ., USA \\
\> Teresa Lunt, SRI, USA \\
\> Ryszard Michalski, George Mason Univ., \\
\> ~~~~~~~~USA \\
\> Akira Nakamura, Meiji Univ., Japan \\
\> Ewa Orlowska, Polish Academy of Sciences, \\
\> ~~~~~~~~Poland \\
\> Marian Orlowski, Queensland Univ. of \\
\> ~~~~~~~~Technology, Australia \\
\> Zdzislaw Pawlak, Warsaw Univ. of \\
\> ~~~~~~~~Technology, Poland \\
\> Fred Petry, Tulane Univ., USA\\
\> Henri Prade, Universite Paul-Sabatier \\
\> ~~~~~~~~CNRS, France \\
\> K. Venkatesh Prasad, Ricoh Corporation, \\
\> ~~~~~~~~USA \\
\> V. Vijay Raghavan, Univ. of Southwestern \\
\> ~~~~~~~~Louisiana, USA \\
\> Zbigniew Ras, Univ. of North Carolina, USA \\
\> Andrzej Rucinski, Univ. of New Hampshire, \\
\> ~~~~~~~~USA \\
\> Andrzej Skowron, Warsaw Univ., Poland \\
\> Krzysztof Slowinski, F. Raszeja Memorial \\
\> ~~~~~~~~Hospital, Poland \\
\> Roman Slowinski, Technical Univ. of \\
\> ~~~~~~~~Poznan, Poland \\
\> Jerzy Stefanowski, Technical Univ. of \\
\> ~~~~~~~~Poznan, Poland \\
\> H. Tanaka, Tokyo Medical and Dental Univ.,\\
\> ~~~~~~~~Japan \\
\> S. Tsumoto, Tokyo Medical and Dental Univ.,\\
\> ~~~~~~~~Japan \\
\> Anita Wasilewska, State Univ. of New York,\\
\> ~~~~~~~~USA \\
\> A. Martin Wildberger, Electric Power \\
\> ~~~~~~~~Research Institute, USA \\
\> Michael Wong, Univ. of Regina, Canada \\
\> Yiyu Yao, Lakehead Univ., Canada \\
\> Takashi Yokomori, Univ. of Electro-\\
\> ~~~~~~~~Communications, Japan \\
\> W. Ziarko, Univ. of Regina, Canada \\
\> Jan Zytkow, Wichita State Univ., USA
\end{tabbing}\vspace{1ex}

\noindent
{\large {\bf Registration Fee}}\vspace{1ex}

\begin{tabbing}
\= Non-member~~~~~~~~~~~~~~~~~~~~~~~~~~~~ \= \$250 \\
\> Member (Sponsor Organizations)  \> \$180 \\
\> Student                          \> \$50 \\
\> EPRI member                      \> waived    \\
\> Late/On-Site Registration        \> Add \$50
\end{tabbing}

 ~~Limited ~financial ~support is available for some student-participants
traveling to the workshop.  To apply for this support, include proof
of full-time student status.\vspace{1.5ex}

\noindent
{\large {\bf Meeting Site}}\vspace{1ex}

De Anza is one of the luxury hotels in downtown San Jose, the capital of  
Silicon Valley.  It is conveniently located within walking distance of many 
fine restaurants and breweries, a short walk from San Jose Arena and many 
cultural and arts events. 

Please make your reservation directly with Hotel as soon as possible.  The 
discount rate (50\% off) is available only for a limited number of rooms 
(first come first service).  Single and Double \$70.00 per night which 
includes complimentary morning coffee,  ``Raid Our Pantry" for
late night snackers, and etc.

Hotel De Anza,  233 W. Santa Clara Street, San Jose, Ca 95113.
Tel:  408-286-1000, 800-843-3700.  Fax:  408-286-0500.\vspace{1.5ex}

\end{document}
--
-----------------------------------------------------------
$@EE5$DL?.Bg3X(J $@>pJs9)3X2J(J
Department of Computer Science and Information Mathematics
University of Electro-Communications

$@C+ED(J  $@B'9,(J $@!J(JNoriyuki TANIDA$@!K(J

   E-mail     : tanida@eliot.cs.uec.ac.jp

