Newsgroups: fj.ai
From: Paul Mc Kevitt <P.McKevitt@dcs.shef.ac.uk>
Subject: (no subject)
X-Original-To: fj-ai@etl.go.jp
Message-ID: <9404241500.AA07870@dcs.shef.ac.uk>
Originator: daemon@etlpom
Sender: news@etl.go.jp (News System)
Nntp-Posting-Host: etlpom
Organization: Electrotechnical Laboratory, Tsukuba Science City
Distribution: fj
Date: Sun, 24 Apr 1994 15:00:20 GMT
Return-Path: <P.McKevitt@dcs.shef.ac.uk>
Lines: 238




               M.SC. in LANGUAGE, SPEECH AND AUDITORY PROCESSING

                             ONE-YEAR M.SC. COURSE

                         Department of Computer Science

                             in collaboration with
               Institute for Language, Speech and Hearing (ILASH)
                       Department of Information Studies
                           Department of Psychology
                             Speech Science Unit
                  

                           UNIVERSITY OF SHEFFIELD
                                United Kingdom


** The Aims of the Course **

This advanced M.Sc. programme provides a sound professional education
and research training in new areas of information technology concerned
with computer perception and processing of human language in all its
forms.  It is designed to provide an academic and practical grounding
in part of what is known in Europe as `The Language Industry'. It aims
to provide training for further research in this rapidly growing field
in this Department or elsewhere.

Language, speech and auditory processing is an inherently
interdisciplinary field, involving elements of linguistics, phonetics,
computer science, signal processing and artificial intelligence.
Graduates generally come into the field with training in a subset of
these disciplines, which will vary from person to person. One role of
this Master's degree is to fill out the profile of each student in the
areas which are appropriate for that person.  We therefore aim for a
wide choice of modules which can be tailored to individual needs.

The course also provides skills in demand in today's world of language
and information in electronic publishing, political/economic and
scientific information handling, computer aids to translation, speech
technology, composition, language learning, and legal retrieval and
information handling etc.

This course is offered subject to final approval by the University Senate.


** The Academic Profile **

The Department has a substantial research base in these areas, which
has now resulted in University funding for ILASH: the Institute for
Language Speech and Hearing, with which the MSc. is associated. ILASH
has its own machines and support staff, and academic staff attached to
it from nine departments.  Sheffield is a node on the EU-funded ELSNET
(European Network in Language and Speech) network and participates in
many Europe-wide programmes that give opportunities to link to work
across the Community. We are coordinating the 11-laboratory Human
Capital and Mobility (HCM) EU network SPHERE: `Representations in
Speech and Hearing' We also participate in EU ERASMUS programmes in
speech and language where students can complete their dissertations
abroad.


** Staff **

The course teaching will draw on staff in the Computer Science
Department and other Departments in the University.  The following is
a list of current Computer Science academic staff working in Language,
Speech and Hearing together with their research interests:

Guy Brown:
auditory models, sound source separation, audition, speech

Martin Cooke:
auditory models, sound source separation, audition, speech

Robert Gaizauskas:
logical models of natural language texts, information
extraction from corpora

Phil Green:
Speech perception, automatic speech recognition.

Mark Hepple:
Computational linguistics, grammatical formalisms, parsing,
categorial grammar

Mike Holcombe:
formal models of NLP, formal models of user modelling
visual formal specification languages

Jim McGregor:
user modelling, parsing, Prolog, tutoring systems

Paul Mc Kevitt:
pragmatics, intentions, natural language dialogue, revision in dialogue,
user-computer interfaces, hyper/multimedia,
user modelling, integration of speech,
language and vision processing

Bob Minors:
Modelling arguments in discourse, illogic of argumentation,
belief processing

Amanda Sharkey:
Connectionist and cognitive models of language: language acquisition,
symbol grounding, parsing, translation.

Noel Sharkey:
Connectionist Natural Language Processing, Neural Network
models of Cognition, Neural Representations underlying language
and thought, Sensory and Action grounding of concepts.

Tony Simons:
machine translation, syntactic, chart, and object-oriented
parsing

Yorick Wilks:
artificial intelligence, natural language
understanding, belief pragmatics, lexical computation,
parsing, information extraction.


** Entrance Requirements **

Applicants will normally be expected to have, or be expected to obtain
before joining the programme, a 2-2 or better in any subject, but
those with degrees in computing, mathematics, psychology, physics,
electrical engineering, linguistics, phonetics and cognitive science
will be preferred.

Work in an information service, computer department, advanced
publishing environment or anything similar is considered advantageous,
but candidates without such experience will be given equal
consideration.  International student applicants whose first language
is not English will be required to provide evidence of English
language competence.


** Structure and Content **

The course consists of a taught part for two University Semesters,
followed by examinations and then a project examined by dissertation
and oral examination.  The taught part of the course will consist of
twelve modules. (A module occupies 1 semester and typically breaks down
into 20 lecture hours and 10 practical/tutorial hours). Since? we aim
to cater for students coming from multidisciplinary backgrounds, we
endeavour to make the course as flexible as possible. Students choose
six core modules and six electives.  The advice and approval of tutors
must be sought before deciding on the choice of elective.

The six core modules are 'Natural Language Processing (I and II),'
`Speech and Hearing (I and II),' and `Research topics in speech and
language' (I and II).  `The latter consists of a series of guest
lectures and local seminars which students must attend, discuss,
analyse and write essays on.  Such modules are valuable both for
technical content and for research skills, since understanding the
research of others is a valuable asset which requires practise.

The Elective modules offered from year to year depend upon the
availability of staff and the trends in research and professional
practice. Among possible electives modules are (with other departments
noted where the courses are theirs): `(Psych/CS) Language and Logic',
`Knowledge Engineering (I and II)'.  `Data Structures',
`Connectionism', `Graphics and HCI', `Machine Reasoning ', `Functional
Programming', `Logic Programming', `(Speech Science) Phonetics', `(IS)
Information Resources I', `(IS) Information Storage and Retrieval I',
`(IS) Computers and Information II', `(IS) Information Storage and
Retrieval II', and `(IS) Scientific and Technological Information'.

The period from June to 31st August will be devoted to the preparation
of a supervised dissertation to be submitted on or before 30th
September.


** Assessment **

Students will be required to pass continuous assessment and
examinations for all twelve modules, and produce an acceptable
dissertation.  These three hurdles will be independent, in that to
pass a student must pass all of them and to get a distinction a
student must at least approach distinction standard in all of the
continuous assessment, the examinations and the dissertation.


** Fees **

The University charges the standard fees 2260 for EU and 7360 for non
EU students (Figures in Pounds Sterling).


** Sheffield **

Sheffield is one of the friendliest cities in Britain and is
well-situated, having the best and closest surrounding countryside of
any major city. The Peak District National Park is only minutes away.
It is a good city for walkers, runners, and climbers.  It has two
theatres, the Crucible and Lyceum. The Lyceum, a beautiful Victorian
theatre, has recently been renovated.  Also, the city has three
mulitplex cinemas.  There is a library theatre which shows more
artistic films.  The city has a number of museums many of which
demonstrate Sheffield's industrial past, and there are a number of
Galleries in the City, including the Mapping Gallery and Ruskin.  A
number of important 'stately homes' are close to Sheffield, such as
Chatsworth House and Hardwicke Hall. By 1995 Sheffield will be served
by a 'supertram' system: the line to the Meadowhall shopping and
leisure complex is already open.

Sheffield has outstanding sporting facilities, many constructed for
the World Student Games in 1991. We have an olympic standard swimming
pool and sports complex that is regularly used for international
competition. The Sheffield Arena, is becoming an increasingly
important venue for touring rock bands.


ENQUIRIES AND APPLICATIONS:

Please send enquiries and requests for application forms to:

              Ms. Liz Compton
              M.Sc. Admissions
              Department of Computer Science
              Regent Court
              211 Portobello Street
              University of Sheffield
              GB- S1 4DP, Sheffield
              England.

              E-mail:  liz@dcs.shef.ac.uk
              Fax:     44 742 780972
              Phone:   44 742 825590

*****************************************************************************




