Newsgroups: fj.ai
From: Judith Klavans <klavans@cs.columbia.edu>
Subject: Machine Translation Special Issue - call for submissions
X-Original-To: fj-ai@etl.go.jp
Message-ID: <199404232213.SAA27394@tune.cs.columbia.edu>
Originator: daemon@etlpom
Sender: news@etl.go.jp (News System)
Nntp-Posting-Host: etlpom
Organization: Electrotechnical Laboratory, Tsukuba Science City
Distribution: fj
Date: Sat, 23 Apr 1994 22:13:49 GMT
Return-Path: <klavans@cs.columbia.edu>
Lines: 84



        
                 THE MACHINE TRANSLATION JOURNAL
   SPECIAL ISSUE ON  BUILDING LEXICONS FOR MACHINE TRANSLATION
                    Editor: Sergei Nirenburg
        Guest Editors: Bonnie J. Dorr and Judith L. Klavans


The Journal of Machine Translation is planning a Special Issue on the
Lexicon in Machine Translation (MT). The lexicon plays a central role
in any MT system, regardless of the theoretical foundations upon which
the system is based.  However, it is only recently that MT researchers
have begun to focus more specifically on issues that concern the
lexicon, e.g., the automatic construction of cross-linguistically
valid lexical-semantic and knowledge-based representations for use by
multi-lingual systems. The need for large dictionaries is overwhelming
in any natural language application, but the problem is especially
difficult for MT because of cross-linguistic divergences and
mismatches that arise from the perspective of the lexicon.
Furthermore, scaling up dictionaries is an essential requirement for
MT that can no longer be dismissed; researchers need to move from
toy-dictionary MT systems into larger-scale MT systems so that they
will be in a better position to demonstrate the validity of the
theoretical underpinnings of their systems.

The intent of this Issue is to address critical issues concerning the
automatic and semi-automatic acquisition of lexical representations
for MT dictionaries.  Among traditional approaches to constructing
dictionaries for natural language applications has been the massaging
of on-line dictionaries that are primarily intended for human
consumption. Given that many natural language applications have
focused primarily on syntactic information that can be extracted from
the lexicon, these methods have constituted a reasonable first-pass
approach to the problem. However, it is now widely accepted that
natural language processing in general, and MT in particular, requires
language-independent conceptual information in order to successfully
process a wide range of phenomena in more than one language. Thus, the
task of lexicon construction has become a much more difficult problem
as researchers endeavor to extend the concept base to support more
phenomena and additional languages. Added to this is the standard
size, coverage, efficiency trade-off, combined with the fundamental
question of anticipated vs actual functionality.

High-quality original research papers are invited on issues relevant
to this topic including, but not limited to:

   - Lexical levels required by a machine translation (syntactic, lexical 
     semantic, ontological, etc.) and interdependencies between these levels.
   - Automatic procedures for the construction of lexical representations.
   - Semi-automatic methods for the acquisition of lexical knowledge.
   - Use of existing resources and aids for transforming these resources into
     appropriate representations for MT.
   - Augmentation of statistically driven corpus analysis with linguistically
     motivated techniques for extracting lexical knowledge.
   - Role of bilingual dictionaries, including example sentences and phrases.
     Extraction of information from pairwise data in dictionaries.
   - MT mappings (transfer, interlingual, statistically based, memory-based,
     etc.) and the effect of these mappings on the representation that is used
     in the lexicon.
   - Language universals in the lexicon and the construction of an interlingua
     for MT.
   - Incorporation of lexical/non-lexical knowledge for selection of suitable 
     candidates for target constructions in MT.
   - Accommodation of MT divergences and mismatches in the lexicon; 
     implication for automatic construction of lexicons.

============================================================================
DEADLINE for submission of articles: July 15, 1994

Articles may be submitted in hard-copy, electronic (either plain text
or .ps format) to either guest editor.  If submitting hard-copy,
please send four copies of the paper.

 Bonnie J. Dorr                       Judith L. Klavans
 Department of Computer Science       Department of Computer Science
 A.V. Williams Building               Mudd Building Room 420
 University of Maryland               520 W. 120th Street
 College Park, MD 20742               New York, New York 10027
 Email: bonnie@umiacs.umd.edu         Email: klavans@cs.columbia.edu
 Fax: 301-314-9658                    Fax: 914-478-1802
============================================================================


